alt.games.doom: 1-8076
alt.irc.questions: 1-2381
alt.winsock: 1-2457
comp.answers: 1-11137
comp.graphics.algorithms: 1-35834
comp.graphics.api.opengl! 1-1937
comp.graphics.apps.iris-explorer: 1-504
comp.graphics.rendering.misc: 1-5437
comp.graphics.rendering.raytracing: 1-23462
comp.graphics.rendering.renderman: 1-4727
comp.lang.ada! 1-2790
comp.lang.c: 1-88223
comp.lang.c++! 1-17097
comp.lang.c++.leda! 1-206,208,216,220,224
comp.lang.c.moderated: 1-5268,5270-5401,5403-5560,5564-5605
comp.lang.clipper! 1-3753
comp.lang.fortran! 1-1971
comp.lang.objective-c! 1-273
comp.lang.pascal.ansi-iso! 1-228
comp.lang.pascal.borland! 1-4080
comp.lang.pascal.misc! 1-1550
comp.lang.rexx: 1-7354
comp.lang.smalltalk! 1-3312
comp.lang.tcl! 1-3717
comp.mail.elm! 1-479
comp.mail.mime! 1-355
comp.mail.pine: 1-13114
comp.mail.sendmail: 1-33297
comp.mail.zmail! 1-90
comp.os.linux.advocacy! 1-8730
comp.os.linux.announce! 1-488
comp.os.linux.answers! 1-522
comp.os.linux.development.apps! 1-3933
comp.os.linux.development.system! 1-4404
comp.os.linux.hardware: 1-92628
comp.os.linux.misc! 1-13447
comp.os.linux.networking: 1-101747
comp.os.linux.setup! 1-11822
comp.os.linux.x! 1-6739
comp.os.netware.announce! 1-25
comp.os.netware.connectivity! 1-2943
comp.os.netware.misc! 1-6315
comp.os.netware.security: 1-5283
comp.os.vms! 1-4557
comp.security.misc! 1-1908
comp.security.unix: 1-20829
comp.sources.games.bugs! 1-41
comp.sources.wanted! 1-394
comp.sys.cbm! 1-3217
comp.sys.sgi.admin! 1-3236
comp.sys.sgi.announce! 1-29
comp.sys.sgi.apps! 1-858
comp.sys.sgi.audio: 1-1727
comp.sys.sgi.bugs: 1-3717
comp.sys.sgi.graphics: 1-7148
comp.sys.sgi.hardware: 1-17981
comp.sys.sgi.misc: 1-14298
comp.sys.sun.admin: 1-34587
comp.sys.sun.apps! 1-377
comp.sys.sun.hardware: 1-25220
comp.sys.sun.misc: 1-10541
comp.sys.sun.wanted: 1-13643
comp.unix.admin! 1-4595
comp.unix.aix: 1-39385
comp.unix.aux: 1-999
comp.unix.internals! 1-32
comp.unix.pc-clone.32bit! 1-58
comp.unix.programmer! 1-3672
comp.unix.questions! 1-4055
comp.unix.sco.announce! 1-88
comp.unix.sco.misc! 1-4825
comp.unix.sco.programmer! 1-759
comp.unix.shell! 1-2496
comp.unix.solaris: 1-86111
comp.unix.sys5.misc! 1-47
comp.unix.sys5.r3: 1-232
comp.unix.sys5.r4! 1-155
comp.unix.wizards! 1-89
comp.windows.x! 1-1758
comp.windows.x.announce! 1-5
comp.windows.x.apps! 1-463
comp.windows.x.i386unix! 1-812
comp.windows.x.intrinsics! 1-193
comp.windows.x.motif! 1-1321
comp.databases.oracle.marketplace! 1-734
comp.databases.oracle.misc! 1-1443
comp.databases.oracle.server! 1-1624
comp.databases.oracle.tools! 1-1214
comp.graphics.opengl! 1-31
comp.lang.awk! 1-424
comp.lang.c++.moderated! 1-1949
comp.lang.pascal! 1-106
comp.lang.tcl.announce! 1-73
comp.lang.vrml! 1-895
comp.mail.eudora.ms-windows! 1-6328
comp.os.linux.admin! 1-247
comp.os.linux.development! 1-34
comp.os.linux.m68k! 1-475
comp.security.announce! 1-12
comp.security.firewalls! 1-1192
comp.security.gss-api! 1-22
comp.security.pgp.announce! 1-44
comp.security.pgp.discuss! 1-1111
comp.security.pgp.resources! 1-156
comp.security.pgp.tech! 1-222
comp.sources.games: 1-4
comp.sources.sun: 1-2
comp.sources.unix: 1-2
comp.sources.x: 1-3
comp.sys.sgi.marketplace! 1-312
comp.sys.sun.announce! 1-9
comp.virus! 1-1589
news.admin.hierarchies! 1-65
news.admin.policy! 1-162
news.admin.technical! 1-164
news.groups! 1-8756
news.groups.questions! 1-1059
news.groups.reviews! 1-8
news.misc! 1-821
news.newsites: 1-332
rec.games.computer.doom.announce! 1-144
rec.games.computer.doom.editing! 1-528
rec.games.computer.doom.help! 1-741
rec.games.computer.doom.misc! 1-506
rec.games.computer.doom.playing! 1-1124
rec.games.computer.quake.announce! 1-278
rec.games.computer.quake.editing! 1-3130
rec.games.computer.quake.misc! 1-9216
rec.games.diplomacy! 1-1171
rec.humor! 1-13718
sci.answers! 1-415
sci.electronics! 1-873
sci.electronics.basics! 1-4055
sci.electronics.cad! 1-1217
sci.electronics.components! 1-3346
sci.electronics.design! 1-6227
sci.electronics.equipment! 1-1934
sci.electronics.misc! 1-3820
sci.electronics.repair! 1-6918
sci.math! 1-8184
sci.math.num-analysis! 1-1328
sci.math.research! 1-548
sci.math.symbolic! 1-870
rec.games.computer.quake.quake-c! 1-142
yu.racunari: 1-950
alt.drunken.bastards.cypher: 1-9
alt.idiot.cypher: 1-5
yu.test: 
